=== src/CMakeLists.txt ===
# Generated by cynkrathis::use_cmakelists(), do not edit by hand
#
# Call:
# quote(cynkrathis::use_cmakelists())

add_library(RMariaDB
  DbConnection.cpp
  DbConnection.h
  DbResult.cpp
  DbResult.h
  DbResultImpl.h
  DbResultImplDecl.h
  MariaBinding.cpp
  MariaBinding.h
  MariaResult.cpp
  MariaResult.h
  MariaResultImpl.cpp
  MariaResultImpl.h
  MariaResultPrep.cpp
  MariaResultPrep.h
  MariaResultSimple.cpp
  MariaResultSimple.h
  MariaRow.cpp
  MariaRow.h
  MariaTypes.cpp
  MariaTypes.h
  MariaUtils.cpp
  MariaUtils.h
  RMariaDB_types.h
  connection.cpp
  cpp11.cpp
  driver.cpp
  integer64.h
  pch.h
  result.cpp
)

set(R_DEPENDENCIES cpp11 plogr)

execute_process(COMMAND bash "-c" "Rscript -e 'cat(R.home(\"include\"))'" OUTPUT_VARIABLE R_INCLUDE)
execute_process(COMMAND bash "-c" "Rscript -e 'cat(.libPaths()[[1]])'" OUTPUT_VARIABLE R_LIBDIR)

foreach(PKG_NAME IN LISTS R_DEPENDENCIES)
  list(APPEND R_PKG_INCLUDE_LIST "${R_LIBDIR}/${PKG_NAME}/include")
endforeach()
message("${R_PKG_INCLUDE_LIST}")

target_include_directories(RSQLite PUBLIC
  ${R_PKG_INCLUDE_LIST}
  ${R_INCLUDE}
  # Included by default
  "."
  "vendor"
)

get_target_property(include_dirs RSQLite INTERFACE_INCLUDE_DIRECTORIES)
message("${include_dirs}")

include(./custom.cmake OPTIONAL)
