## r-cran-rmariadb 1.3.2+ds

=== debian/changelog ===
r-cran-rmariadb (1.3.2+ds-2~0exp0) experimental; urgency=medium

  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 20 Jul 2024 12:48:36 +0200

r-cran-rmariadb (1.3.2+ds-1) unstable; urgency=medium

  [ Shayan Doust ]
  * Initial release (closes: #1076191)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 12 Jul 2024 08:56:00 +0200
