=== debian/control ===
Source: r-cran-rmariadb
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>,
           Shayan Doust <hello@shayandoust.me>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rmariadb
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rmariadb.git
Homepage: https://cran.r-project.org/package=RMariaDB
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               architecture-is-64-bit,
               r-base-dev,
               r-cran-bit64,
               r-cran-blob,
               r-cran-dbi (>= 1.1.3),
               r-cran-hms,
               r-cran-lubridate,
               r-cran-rlang,
               r-cran-cpp11,
               r-cran-plogr,
               libboost-dev,
               libmariadb-client-lgpl-dev-compat
Testsuite: autopkgtest-pkg-r

Package: r-cran-rmariadb
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Database Interface and 'MariaDB' Driver
 Implements a 'DBI'-compliant interface to 'MariaDB'
 (<https://mariadb.org/>) and 'MySQL' (<https://www.mysql.com/>)
 databases.
