## r-cran-rmariadb 1.3.3+ds

=== debian/changelog ===
r-cran-rmariadb (1.3.3+ds-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 18 Jan 2025 00:19:32 +0100
