=== debian/control ===
--- 
+++ 
@@ -1,18 +1,12 @@
 Source: r-cran-rmariadb
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <crusoe@debian.org>,
            Shayan Doust <hello@shayandoust.me>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rmariadb
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rmariadb.git
-Homepage: https://cran.r-project.org/package=RMariaDB
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
-               r-base-dev,
-               architecture-is-64-bit,
                r-base-dev,
                r-cran-bit64,
                r-cran-blob,
@@ -24,7 +18,11 @@
                r-cran-plogr,
                libboost-dev,
                libmariadb-client-lgpl-dev-compat
-Testsuite: autopkgtest-pkg-r
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rmariadb
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rmariadb.git
+Homepage: https://cran.r-project.org/package=RMariaDB
+Rules-Requires-Root: no
 
 Package: r-cran-rmariadb
 Architecture: any
