=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-dbitest (>= 1.7.2.9001),
        r-cran-decor,
        r-cran-readr,
        r-cran-rprojroot,
        r-cran-testthat (>= 3.0.0),
        r-cran-withr
Restrictions: allow-stderr
