## r-cran-rmariadb 1.3.4+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: RMariaDB
 Title: Database Interface and MariaDB Driver
-Version: 1.3.3
+Version: 1.3.4
 Authors@R: c(
     person("Kirill", "Müller", , "kirill@cynkra.com", role = c("aut", "cre"),
            comment = c(ORCID = "0000-0002-1416-3412")),
@@ -59,6 +59,7 @@
         'dbQuoteIdentifier_MariaDBConnection_SQL.R'
         'dbQuoteIdentifier_MariaDBConnection_character.R'
         'dbQuoteLiteral_MariaDBConnection.R'
+        'dbQuoteLiteral_MySQLConnection.R'
         'dbQuoteString_MariaDBConnection_SQL.R'
         'dbQuoteString_MariaDBConnection_character.R'
         'dbReadTable_MariaDBConnection_character.R'
@@ -70,10 +71,10 @@
         'dbUnquoteIdentifier_MariaDBConnection_SQL.R'
         'dbWriteTable_MariaDBConnection_character_character.R'
         'dbWriteTable_MariaDBConnection_character_data.frame.R'
-        'default.R' 'export.R' 'query.R' 'quote.R'
+        'default.R' 'export.R' 'query.R' 'quote-mysql.R' 'quote.R'
         'show_MariaDBConnection.R' 'sqlData_MariaDBConnection.R'
         'table.R' 'transaction.R' 'utils.R' 'zzz.R'
-Packaged: 2024-11-18 04:01:17 UTC; kirill
+Packaged: 2025-02-24 18:19:17 UTC; kirill
 Author: Kirill Müller [aut, cre] (<https://orcid.org/0000-0002-1416-3412>),
   Jeroen Ooms [aut] (<https://orcid.org/0000-0002-4035-0289>),
   David James [aut],
@@ -84,4 +85,4 @@
   RStudio [cph]
 Maintainer: Kirill Müller <kirill@cynkra.com>
 Repository: CRAN
-Date/Publication: 2024-11-18 06:10:02 UTC
+Date/Publication: 2025-02-24 18:50:05 UTC
