=== debian/control ===
--- 
+++ 
@@ -4,21 +4,22 @@
            Shayan Doust <hello@shayandoust.me>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-bit64,
                r-cran-blob,
-               r-cran-dbi (>= 1.1.3),
+               r-cran-dbi,
                r-cran-hms,
                r-cran-lubridate,
                r-cran-rlang,
                r-cran-cpp11,
                r-cran-plogr,
                libboost-dev,
-               libmariadb-client-lgpl-dev-compat
-Standards-Version: 4.7.0
+               libmariadb-client-lgpl-dev-compat,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rmariadb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rmariadb.git
 Homepage: https://cran.r-project.org/package=RMariaDB
