=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-dbitest,
         r-cran-decor,
         r-cran-readr,
         r-cran-rprojroot,
         r-cran-testthat,
         r-cran-withr
Restrictions: allow-stderr
