## r-cran-rmariadb 1.3.5+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: RMariaDB
 Title: Database Interface and MariaDB Driver
-Version: 1.3.4
+Version: 1.3.5
 Authors@R: c(
     person("Kirill", "Müller", , "kirill@cynkra.com", role = c("aut", "cre"),
            comment = c(ORCID = "0000-0002-1416-3412")),
@@ -25,14 +25,14 @@
         methods, rlang
 Suggests: DBItest (>= 1.7.2.9001), decor, readr, rprojroot, testthat
         (>= 3.0.0), withr
-LinkingTo: cpp11, plogr
+LinkingTo: cpp11
 Config/Needs/website: r-dbi/dbitemplate
 Config/autostyle/scope: line_breaks
 Config/autostyle/strict: false
 Config/testthat/edition: 3
 Encoding: UTF-8
 NeedsCompilation: yes
-RoxygenNote: 7.3.2.9000
+RoxygenNote: 7.3.3.9000
 SystemRequirements: libmariadb-client-lgpl-dev or libmariadb-dev or
         libmysqlclient-dev, with libssl-dev (deb),
         mariadb-connector-c-devel or mariadb-devel (rpm),
@@ -74,9 +74,10 @@
         'default.R' 'export.R' 'query.R' 'quote-mysql.R' 'quote.R'
         'show_MariaDBConnection.R' 'sqlData_MariaDBConnection.R'
         'table.R' 'transaction.R' 'utils.R' 'zzz.R'
-Packaged: 2025-02-24 18:19:17 UTC; kirill
-Author: Kirill Müller [aut, cre] (<https://orcid.org/0000-0002-1416-3412>),
-  Jeroen Ooms [aut] (<https://orcid.org/0000-0002-4035-0289>),
+Packaged: 2026-02-05 19:48:36 UTC; kirill
+Author: Kirill Müller [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-1416-3412>),
+  Jeroen Ooms [aut] (ORCID: <https://orcid.org/0000-0002-4035-0289>),
   David James [aut],
   Saikat DebRoy [aut],
   Hadley Wickham [aut],
@@ -85,4 +86,4 @@
   RStudio [cph]
 Maintainer: Kirill Müller <kirill@cynkra.com>
 Repository: CRAN
-Date/Publication: 2025-02-24 18:50:05 UTC
+Date/Publication: 2026-02-06 06:40:54 UTC
