=== debian/control ===
Source: r-cran-rmariadb
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>,
 Shayan Doust <hello@shayandoust.me>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-bit64,
 r-cran-blob,
 r-cran-dbi,
 r-cran-hms,
 r-cran-lubridate,
 r-cran-rlang,
 r-cran-cpp11,
 libboost-dev,
 libmariadb-client-lgpl-dev-compat,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rmariadb
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rmariadb.git
Homepage: https://cran.r-project.org/package=RMariaDB
Rules-Requires-Root: no

Package: r-cran-rmariadb
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Database Interface and 'MariaDB' Driver
 Implements a 'DBI'-compliant interface to 'MariaDB'
 (<https://mariadb.org/>) and 'MySQL' (<https://www.mysql.com/>)
 databases.
